COOLMAIL(1)

NAME
coolmail - 3D animated mail notificaion utility

SYNOPSIS
coolmail [option ...]

DESCRIPTION
Coolmail is a mail notification utility with 3D animated graphics. Coolmail watches your inbox and lets you know when you have mail. Clicking on coolmail can launch your mail reading/writing utility. While your mail utility is open, clicking on coolmail will cause it to check your inbox at that instant, without waiting for the next regular interval.

OPTIONS

-e command
    Use the specified command to launch your mail utility. Command is a string, and should be in quotes if it contains spaces.

-f filename
    Watch filename, instead of the default mail inbox file.

-fr n
    Set the number of frames to generate for each animation to n. Set this to an suit your preference and your machine's graphics performance. The default is 15.

-h  Print some help then exit.

-int n | -update n
    Check your mail inbox at n-second intervals. The default is 30 seconds.

-mono
    Run in monochrome mode.

-once
    Ring bell when new mail is first detected, but not when more new mail is detected.

-af filename
    Specifies the audio file to use rather than the standard system beep.

-vol n
    Value between 0 and 100 for the volume setting for both the system beep and the sound file. The default is 50.

-v  Print version and inbox path.

    Coolmail also accepts the standard X Toolkit options, such as -geometry, etc.

EXAMPLES

coolmail -e "emacs -f rmail" -int 20
    Tells coolmail to check the inbox every 20 seconds, and launch the shell command, emacs -f rmail, when the user clicks on coolmail.

X DEFAULTS
This program understands the core resource names and classes as well as:

frameCount (class FrameCount)
    Specifies the number of frames to be generated per animation.

inbox (class Inbox)
    Specifies the mail inbox that coolmail will watch.

mailCommand (class MailCommand)
    Specifies the command that should be launched to read and write mail.

monochrome (class Monochrome)
    A Boolean value that enables monochrome mode when true.

soundFile (class  SoundFile)
    Specifies the audio file to use rather than the standard system beep.

volume (class  Volume)
    Value between 0 and 100 for the volume setting for both the system beep and the sound file.

COPYRIGHT
Copyright 1994

by Byron C. Darrah (darrah@kaiwan.com)

AUTHORS
Byron C. Darrah (darrah@kaiwan.com) Sound support added by Randall K. Sharpe (rsharpe@ncsa.uiuc.edu)

SEE ALSO
X(1), xrdb(1)